@font-face {
    font-family: "Fedra Sans Barilan";
    src: url("../fonts/FedraSansBarilan-Light.otf");
}

body {
    font-family: "Fedra Sans Barilan", Arial, Helvetica, sans-serif;
    color: #004128;
    margin: 0px;
}

img.full {
	width: 100%;
}

a {
	color: #004128;
	text-decoration: none;
}

a:hover {
	color: #004128;
}

h2 {
	margin-bottom: 2rem;
}

.uk-h1, h1 {
    font-size: 2.25rem;
}

.uk-h2, h2 {
    font-size: 1.75rem;
}

#pattern {
	height: 22px;
	background-image: url("../images/pat.png");
	background-repeat: repeat-x;
	margin-bottom: 2rem;
}

#header {
    margin-bottom: 2rem;
}

#top_menu {
	background-color: #f3f4f8;
}

a.mobile-menu-link, a.mobile-menu-link:hover, a.mobile-menu-link:focus {
    color: #004128;
}

.uk-nav > li > a {
    padding: 5px 20px;
}

.uk-nav > li > ul > li > a {
    padding: 5px 20px 5px 40px;
}

.uk-offcanvas-bar {
    padding: 0px; 
}

#join_us {
	background-color: #004128;
	color: white;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

#footer{
	padding-top: 1rem;
	padding-bottom: 1rem;
}

#footer p, #join_us p {
	margin-top: 0;
	margin-bottom: 0;
}

#join_us h4 {
	color: white;
}

#home_parallax {
	background-image: url("../images/new/paralex.jpg");
	height: 24rem;
	background-attachment: fixed;

	/* Preserve aspect ratio */
	min-width: 100%;
	min-height: 100%;	
}

#home_top_article {
	background-image: url("../images/new/hompage-pic1.jpg");
	height: 42rem;
	overflow: hidden;
}

#home_middle_article {
	background-color: #f3f4f8;
	padding-top: 4rem;
	padding-bottom: 2rem;
	margin-bottom: 0px;
}

#home_collab {
	padding-bottom: 4rem;
	margin-bottom: 0px;
}

#home_collab_title, #home_locations_title {
	text-align: center;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	font-size: 1.75rem;
	margin-top: 2rem;
}

#home_collab_gallery {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: table;
	width: 100%;	
}

#home_collab_gallery li {
	display: table-cell;
    text-align: center;
}

.we_are_everywhere {
	position: absolute;
	text-align: center;
	top: 33%;
	width: 100%;
	font-size: 3rem;
}

#map-container {
	height: 660px;
}

#join_us a {
	color: white;
}

.shortened-text {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	margin-top: 0px;
}

.read-more {
	display: block;
	width: 156px;
	margin: 2.75rem auto;
	float: right;
}

.banner_text {
	color: white;
}

.inner_page_banner {
	background-color: #f3f4f8;
}

.inner_page_banner h1.banner_text {
	text-align: center;
	margin-top: 6rem;
	margin-bottom: 6rem;
}

#research_index_banner .uk-container {
	background-image: url("../images/new/research-pic.jpg");
	background-repeat: no-repeat;
}

#publications_index_banner .uk-container {
	background-image: url("../images/new/publications.jpg");
}

#our_team_banner .uk-container {
	background-image: url("../images/new/people.jpg");
}

#news_banner .uk-container {
	background-image: url("../images/new/news.jpg");
}

#contact_banner .uk-container {
	background-image: url("../images/new/contact.jpg");
}

#about_banner .uk-container {
	background-image: url("../images/new/about.jpg");    
}

h2.lab_h2, .uk-table caption {
    font-size: 1.5rem;
}

.lab-life-image {
	margin-bottom: 4rem;
}

.banner-button {
	margin-bottom: 4rem;
}

.uk-button, .uk-button:hover, .uk-button:focus {
	background-color: #78cce5;	
	border-color: #78cce5;
}

.uk-navbar, .uk-nav {
    background: #f3f4f8;
}

.uk-navbar-nav > li > a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 40px;
    padding: 0 15px;
    line-height: 40px;
    color: #004128;
    font-size: 14px;
    font-weight: 400;
}

.uk-navbar-nav > li.uk-active > a, .uk-nav > li.uk-active > a, .uk-nav > li > ul > li.uk-active > a {
	background-color: #004128;
    color: white;
}

article {
	padding-top: 4rem;
	padding-bottom: 4rem;
}

p {
	margin-top: 2rem;
	margin-bottom: 2rem;
}

.uk-thumbnail-caption {
    height: 3rem;
    text-align: center;
}

.uk-nav-dropdown > li > a:hover {
    background-color: #004128;
}

.uk-nav-dropdown > li.uk-active > a {
	color: black;
}

.uk-nav-dropdown > li.uk-active > a:hover {
	color: white;
}

[class*="uk-dropdown-bottom"] {
    margin-top: 0px;
}

.publications li {
    margin-bottom: 1rem;
}

.full-width {
	width: 100%;
}

.stream-field-block {
	margin-bottom: 2rem;
}

.uk-container {
    max-width: 1200px;
    padding: 0 35px;
    box-sizing: border-box;
}

.center {
	margin-left: auto;
	margin-right: auto;
}

.uk-nav > li > a.topic {
    padding: 10px 30px 5px;
}

.uk-offcanvas-bar {
    background-color: white;
}

section.alumni_section {
    margin-top: 2rem; 
}

section.alumni_section>h4 {
    margin-bottom: 0px;
}

section.alumni_section>p {
    margin-top: 1rem;
}

h2.alumni_header {
    margin-top: 4rem;
    margin-bottom: 0px;
}

.uk-overlay {
    padding: 5px 10px;
    font-size: 0.9rem;
}

.dark-overlay a {
    color: white;
}

.grants .active {
    font-weight: bold;
}

.grants thead {
    text-decoration: underline;
}

.grants-padding {
    padding: 16px 12px;
}

.dark-overlay {
	background-color: rgba(0,0,0,.5);
	color: white;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 20px;
	color: #fff;	
}

.member-text .role, .member-text .email {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

a.social-icon {
    color: white;
}

.about-image {
	float: left;
	margin-right: 2rem;
	margin-bottom: 2rem;
}

.home-article {
	margin-bottom: 0px;
}

.citations {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 2rem;
	display: table;
	width: 100%;	
	margin-top: 1rem;
}

.citations li {
	display: table-cell;
    text-align: center;
}

.citation-counter {
	color: #78cce5;
	font-size: 2rem!important;
}

.citation-counter-text {
	position: relative;
	top: -0.4rem;
}

#home_news {
	background-color: #f3f4f8;
	padding-top: 0px;
}

#map-container > div {
	top: -4.5rem;
}

@media only screen and (max-width: 768px) {
	#logo {
		width: 100%;
	}

	h1 {
		font-size: 1.4rem;
		line-height: 1.8rem;
	}

	.home_news_text {
		margin-top: 2rem;
		margin-bottom: 2rem;
	}

	#map-container {
		height: 320px;
	}

	#home_top_article {
		background-image: url("../images/new/mobile-banner-home-page.jpg");
	}

	.inner_page_banner h1.banner_text {
		text-align: center;
		margin-top: 6rem;
		margin-bottom: 6rem;
	}
	
	#research_index_banner .uk-container {
		background-image: url("../images/new/mobile/research.jpg");
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	#publications_index_banner .uk-container {
		background-image: url("../images/new/mobile/publication.jpg");
	}
	
	#our_team_banner .uk-container {
		background-image: url("../images/new/mobile/people.jpg");
	}
	
	#news_banner .uk-container {
		background-image: url("../images/new/mobile/news.jpg");
	}
	
	#contact_banner .uk-container {
		background-image: url("../images/new/mobile/contact.jpg");
	}
	
	#about_banner .uk-container {
		background-image: url("../images/new/mobile/doron.jpg");    
	}
		
}
